#############################################################################
# Makefile for building: styles
# Generated by qmake (1.06c) (Qt 3.2.1) on: Mon Aug 23 13:04:25 2004
# Project:  styles.pro
# Template: subdirs
# Command: $(QMAKE) -spec /usr/lib/qt/mkspecs/linux-g++ -o Makefile styles.pro
#############################################################################

MAKEFILE =	Makefile
QMAKE    =	qmake
DEL_FILE =    rm -f
CHK_DIR_EXISTS= test -d
MKDIR    = mkdir -p
SUBTARGETS =	

first: all

all: Makefile $(SUBTARGETS)

Makefile: styles.pro ../../../.qmake.cache /usr/lib/qt/mkspecs/linux-g++/qmake.conf 
	$(QMAKE) -spec /usr/lib/qt/mkspecs/linux-g++ -o Makefile styles.pro
qmake: qmake_all
	@$(QMAKE) -spec /usr/lib/qt/mkspecs/linux-g++ -o Makefile styles.pro

all qmake_all distclean uicables mocables install uiclean mocclean lexclean yaccclean clean: FORCE
FORCE:

